Bug 589813 - kernel bug: quota file size not a multiple of struct gfs2_quota
Summary: kernel bug: quota file size not a multiple of struct gfs2_quota
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: 6.0
Assignee: Abhijith Das
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 536902 546455
Blocks: 526947
TreeView+ depends on / blocked
 
Reported: 2010-05-07 00:09 UTC by Abhijith Das
Modified: 2010-11-15 14:23 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 546455
Environment:
Last Closed: 2010-11-15 14:23:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rhel6 patch to remove quota linked list refs from the kernel (1.66 KB, patch)
2010-05-07 00:18 UTC, Abhijith Das
no flags Details | Diff

Comment 1 Abhijith Das 2010-05-07 00:18:35 UTC
Created attachment 412190 [details]
rhel6 patch to remove quota linked list refs from the kernel

Comment 2 Abhijith Das 2010-05-07 00:25:07 UTC
Posted above patch to rhkernel-list for inclusion in RHEL6

Comment 3 RHEL Product and Program Management 2010-05-07 00:26:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Zhang Kexin 2010-05-10 13:03:30 UTC
seems can consult Jaroslav Kortus for testing steps: https://bugzilla.redhat.com/show_bug.cgi?id=536902#c20 , so ack it.

Comment 5 Aristeu Rozanski 2010-05-11 19:31:49 UTC
Patch(es) available on kernel-2.6.32-25.el6

Comment 8 releng-rhel@redhat.com 2010-11-15 14:23:16 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.